# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Kira J. Fernandez <kirajfdez@gmail.com>, 2010.
# Enrique Matias Sanchez (aka Quique) <cronopios@gmail.com>, 2010.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-03 07:54+0200\n"
"PO-Revision-Date: 2010-09-30 14:36+0200\n"
"Last-Translator: Enrique Matias Sanchez (aka Quique) <cronopios@gmail.com>\n"
"Language-Team: Spanish <kde-l10n-es@kde.org>\n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.0\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: groupingpanel.cpp:105
msgid "Panel Settings"
msgstr "Ajustes del panel"

#: groupingpanel.cpp:115 groupingpanel.cpp:391
msgid "Add A New Column"
msgstr "Añadir una nueva columna"

#: groupingpanel.cpp:117 groupingpanel.cpp:381
msgid "Add A New Row"
msgstr "Añadir una nueva fila"

#: groupingpanel.cpp:382 groupingpanel.cpp:444
msgid "Remove This Row"
msgstr "Elimina esta fila"

#: groupingpanel.cpp:392 groupingpanel.cpp:442
msgid "Remove This Column"
msgstr "Eliminar esta columna"
